body {
    font-family: PingFang SC,helvetica neue,arial,microsoft yahei,sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

.navigation_top_fixed {
    position: fixed!important;
}

.navigation-con {
    background-color: #fff;
    position: absolute;
    top: 0;
    z-index: 999;
    height: 90px;
    width: 100%;
}
.myheader {
    height: 65px;
    width: 100%;
}
.navigation-con .myheader .header-contain #logo {
    height: 100%;
    float: left;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.myheader .header-contain {
    height: 100%;
    padding: 0 80px;
}
@media (min-width: 1920px) {
    .myheader .header-contain .nav-contain {
        margin-left: calc((100% - 1280px)/2 - 126px);
    }
}
@media (max-width: 1440px) {
    .sp-container {
        padding: 0 16px;
        width:1440px;
        margin: 0 auto
    }
}
.myheader .header-contain .nav-contain {
    margin: 0 36px 0 100px;
    height: 100%;
    display: inline-block;
}
.myheader .header-contain .nav-contain .header-list {
    height: 100%;
    display: inline-block;
    font-size: 14px;
}
.myheader .header-contain .nav-contain .header-list .pad-list {
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0 16px;
    font-size: 14px;
    color: #222;
    cursor: pointer;
    position: relative;
}
.myheader .header-contain .nav-contain .header-list .pad-list .el-icon-arrow-down {
    transition: all .3s ease;
}

.cosmo-menu .user-btn1 {
    display: inline-block;
    background: transparent;
    border: 1px solid #1989fa;
    color: #1989fa;
    padding: 6px 20px;
    margin-right: 6px;
    cursor: pointer
}

.cosmo-menu .user-btn1:hover {
    border: 1px solid #007bd9;
    color: #007bd9
}

.cosmo-menu .user-btn2 {
    display: inline-block;
    background-color: #1989fa;
    border: 1px solid #1989fa;
    color: #fff;
    padding: 6px 20px;
    cursor: pointer
}

.cosmo-menu .user-btn2:hover {
    background-color: #007bd9;
    border: 1px solid #007bd9
}

li {
    list-style: none;
}

a{
    cursor: pointer;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

/**通知公告*/
.bulletin_box {
    background: #fff;
    width: 100%;
    display: flex;
}
.bulletin {
    position: relative;
    height: 40px;
    width:1280px;
}
.placard {
    width: 80px;
    height: 26px;
    color: #fff;
    border-radius: 5px;
    margin-top: 7px;
    margin-left: 3px;
    line-height: 26px;
    text-align: center;
    background-image: linear-gradient(to right, #1989fa , #1989fa);
}

.placard a {
    color: #fff;
    text-decoration: none;
    display: block;
}
.bulletin .bullet_u {
    position: absolute;
    left: 90px;
    top: 0;
    line-height: 40px;
    width: -webkit-calc(100% - 90px);
    width: -moz-calc(100% - 90px);
    width: calc(100% - 90px);
}
.bulletin li {
    float: left;
    width: 33.33%;
    text-align: left;
}
.bulletin li i {
    width: 5px;
    height: 5px;
    background-color: #1989fa;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-top: 17px;
    margin-right: 5px;
}
.bulletin li .item {
    float: left;
    width: 70%;
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bulletin li a:hover{
    color: #1969fa;
}
.bulletin li span {
    width: 25%;
    color: #999;
}
/* 公告列表 */
.notice_vc{ margin-top: 20px; display: block; overflow: hidden; width: 100%;border-bottom: 1px solid #eee;}
.notice_vc li{ float: left; font-size: 16px; padding:15px 20px; border-bottom:1px solid #fff; overflow: hidden; position: relative; cursor: pointer;}
.notice_vc li a{ color: #333; text-decoration: none;}
.notice_vc li:hover,.notice_vc li.on{color: #1989fa; border-bottom: 1px solid #1989fa;}
.notice_vc li:hover a,.notice_vc li.on a{ color: #1989fa;}
.notice_vc li:hover em,.notice_vc li.on em{ width:0; height:0; position:absolute; margin-left:-8px; left:50%; z-index:9; bottom:0px; text-align:center; border-right:6px solid transparent; border-left:6px solid transparent; border-bottom:6px solid #1989fa;}

.gl_list{ width:1200px; margin:0 auto; overflow:hidden;}
.gl_list ul li{ float:left; padding:30px 0; border-bottom:1px solid #eee; width:100%;}
.gl_list ul li .title_a{ position:relative; margin:0 10px;}
.gl_list ul li .title_a .title{ font-size:16px; color:#000; padding-bottom:10px; width:980px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; float:left; text-decoration: none;}
.gl_list ul li .time{ position:absolute; right:10px; font-size:14px; color:#999; top:3px;}
.gl_list ul li .time i{ color:#1989fa; display:list-item; list-style-type:disc; float:left; margin-right:10px;}
.gl_list ul li .time em{ float:right;}
.gl_list ul li .content{ font-size:14px; color:#999; display:inline-block; margin:0 10px; text-decoration: none;}
.gl_list ul li:hover{ background:#f5f5f5;}
.gl_list ul li:hover a{ color:#1989fa;}
.gl_list ul li:hover .title_a a{ color:#1989fa;}

/* 公告详情 */
.voice_xs{ margin: 20px 0; width: 100%; display: block; overflow: hidden;}
.voice_x ul li{ float:left; color:#333; font-size:14px; margin:0 2px;}
.voice_x ul li a{ color:#333; text-decoration: none;}
.voice_x ul li a:hover{ color:#1989fa;}
.back_to{ float: right; cursor: pointer;}
.back_to em{ float: left; width:0; height:0; border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #1989fa;}
.back_to span{ float: left; margin-left: 5px;}
.back_to:hover span{ color: #1989fa; font-size: 14px;}
.splash_sl{ width: 100%; text-align: center; font-size: 30px; margin-top: 80px;}
.splash_xs{ text-align: center; margin: 20px 0 70px 0; color: #999;}
.splash_xs .color_xs{ color: #1989fa;}
.splash_xs i{width: 4px; height: 4px; background: #999; border-radius: 50%; display: inline-block;}
.voice_all{ margin-top: 120px; margin-bottom: 50px;}

.login_name {
    display: inline-block;
    color: #1989fa;
    padding: 6px 20px;
    margin-right: 6px;
    cursor: pointer
}